<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000390" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Freight rate book codes</Title>
		<Keyword><Level1>rate</Level1>
		</Keyword>
		<Keyword><Level1>book</Level1>
		</Keyword>
		<Keyword><Level1>freight</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>A <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="formfield">Freight Rate Book</GUIRef> provides some settings and general information about freight rate books. A <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="formfield">Freight Rate Book</GUIRef> can be linked to more than one freight rate book. The settings and information defined in the <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="formfield">Freight Rate Book</GUIRef> apply to all the freight rate books to which the <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="formfield">Freight Rate Book</GUIRef> is linked.</Paragraph>
		<Paragraph>A <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="formfield">Freight Rate Book</GUIRef> does not uniquely identify a freight rate book, but the <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="formfield">Freight Rate Book</GUIRef> serves as a general identifier for the freight rate books to which it is linked. A freight rate book is uniquely identified by the combination of <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="formfield">Freight Rate Book</GUIRef> and header data of the freight rate book.</Paragraph>
		<Paragraph>A <GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="formfield">Freight Rate Book</GUIRef> includes the following elements:</Paragraph>
		<List><ListItem><GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.raco" role="formfield">Freight Rate Book</GUIRef> identification code.</ListItem>
			<ListItem><GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.rmth" role="formfield">Rating Method</GUIRef>. The method by which freight rates are categorized. The options are <GUIRef href="/baanerp/td/domains/pcg.rmth#distance" role="enum">Distance</GUIRef> and <Link href="/baanerp/fm/glossary/glossary#000041" role="glossary">zone</Link>.</ListItem>
			<ListItem><GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.cudi" role="formfield">Distance Unit</GUIRef>. The unit by which the distance is expressed, such as miles, kilometers, or any other distances defined in <GUIRef href="/baanerp/tc" role="package">Common Data</GUIRef>.</ListItem>
			<ListItem><GUIRef href="/baanerp/td/pcg/tdpcg0116m000#tdpcg016.fdis" role="formfield">Free Distance</GUIRef>. The distance for which there is no charge.</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
